CVE-2001-0485

2001-06-27T04:00:00
ID CVE-2001-0485
Type cve
Reporter cve@mitre.org
Modified 2017-10-10T01:29:00

Description

Unknown vulnerability in netprint in IRIX 6.2, and possibly other versions, allows local users with lp privileges attacker to execute arbitrary commands via the -n option.